import React from 'react';
export default function PlannerBannerAdPtFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M154.02-74.02v-812.2h652.2v812.2zM284-237h397L553-408 448-272l-70-88z" })));
}
